

@media (max-width: 50rem) {
    .site-header--front-page {
        position: fixed;
        z-index: 100;
        left: 0;
        top: 0;
        width: 100%;
        height: 4rem;
    }
        .single nav.site-navigation, .page:not(.home) nav.site-navigation {
            background-color: #F60182 !important
        }
                        .single nav.site-navigation .site-navigation__mobile-menu ul.menu li a, .page:not(.home) nav.site-navigation .site-navigation__mobile-menu ul.menu li a {
                            color: white;
                        }

            .single nav.site-navigation svg, .page:not(.home) nav.site-navigation svg {
                -webkit-filter: invert(100%);
                        filter: invert(100%);
            }

            .single nav.site-navigation hr.solid, .page:not(.home) nav.site-navigation hr.solid {
                border-top: 1px solid white;
                opacity: 1;
            }

    nav.site-navigation {
        background-color: rgba(254, 251, 244, 0.5);
        -webkit-backdrop-filter: blur(0.6rem);
                backdrop-filter: blur(0.6rem);
        border-radius: 40px;
        padding: 0.7rem 2rem 0.7rem 2rem;
        margin: 1rem;
        -ms-flex-line-pack: center;
            align-content: center
    }

        nav.site-navigation .site-navigation__mobile-top {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
                -ms-flex-align: center;
                    align-items: center;
            -ms-flex-line-pack: justify;
                align-content: space-between;
            -webkit-box-pack: justify;
                -ms-flex-pack: justify;
                    justify-content: space-between;
            place-content: space-between;
        }

        nav.site-navigation .site-navigation__mobile-menu {
            max-height: 0;
            overflow: hidden;
            -webkit-transition: max-height .6s ease-in-out, border-radius 3s ease-out;
            transition: max-height .6s ease-in-out, border-radius 3s ease-out
        }

            nav.site-navigation .site-navigation__mobile-menu.active {
                -webkit-transition: max-height .4s ease-in-out, border-radius 3s ease-out;
                transition: max-height .4s ease-in-out, border-radius 3s ease-out;
                border-radius: 30px;
                max-height: 31.3rem;
            }
                nav.site-navigation .site-navigation__mobile-menu ul.menu:first-child {
                    margin-top: 1.5rem;
                }

            nav.site-navigation .site-navigation__mobile-menu ul.menu {

                padding-left: 0;
                justify-items: left
            }

                nav.site-navigation .site-navigation__mobile-menu ul.menu li {
                    grid-gap: 0.8rem;
                    gap: 0.8rem;
                    margin-top: 0.8rem;
                    text-align: left
                }

                    nav.site-navigation .site-navigation__mobile-menu ul.menu li a {
                        font-family: 'Montserrat', sans-serif;
                        font-weight: 400;
                        font-size: 1.1rem;
                        line-height: 1.3rem;
                        color: black;
                        text-decoration: none;
                        background: -webkit-gradient(linear, left top, left bottom, color-stop(0, currentColor), color-stop(0, currentColor)) bottom left/
    0% 0.1em no-repeat;
                        background: linear-gradient(currentColor 0, currentColor 0) bottom left/
    0% 0.1em no-repeat;
                        background: -webkit-gradient(linear, left top, left bottom, color-stop(0, currentColor)) bottom left/
    0% 0.1em no-repeat;
                        background: linear-gradient(currentColor 0 0) bottom left/
    0% 0.1em no-repeat;
                        background: -webkit-gradient(linear, left top, left bottom, color-stop(0, currentColor), color-stop(0, currentColor)) bottom left/
    var(--underline-width, 0%) 0.1em no-repeat;
                        background: linear-gradient(currentColor 0, currentColor 0) bottom left/
    var(--underline-width, 0%) 0.1em no-repeat;
                        background: -webkit-gradient(linear, left top, left bottom, color-stop(0, currentColor)) bottom left/
    var(--underline-width, 0%) 0.1em no-repeat;
                        background: linear-gradient(currentColor 0 0) bottom left/
    var(--underline-width, 0%) 0.1em no-repeat;
                        padding-bottom: 0.3em;
                        -webkit-transition: background-size 0.5s ease;
                        transition: background-size 0.5s ease
                    }

                        nav.site-navigation .site-navigation__mobile-menu ul.menu li a:hover {
                            --underline-width: 100%;
                        }

    .mainLogo {
        margin-left: 0;
        -webkit-transform: unset;
                transform: unset;
        -webkit-filter: invert(1);
                filter: invert(1);
    }

    #menu-glowne {
        width: 100%;
        display: none;
        height: 0;
        padding: 0;
        margin: 0;
    }
    .h2__header {
        font-family: 'Montserrat', serif;
        font-style: normal;
        font-weight: 300;
        font-size: 2.8rem;
        line-height: 3.3rem;
        justify-self: center;
        margin-bottom: 1.9rem;
        margin-top: 0;
        text-align: center;

        color: #FEFBF4
    }

        .h2__header.italic {
            font-family: 'Playfair Display', serif;
            font-style: italic;
            font-weight: 700;
        }
    .headerPlace {
        font-size: 1.8rem;
        line-height: 2.3rem;
    }

    .hero__additional-image {
        max-height: 60vh;
        position: absolute !important;
        bottom: -5vh;
        right: -2rem;
    }

    .hero__inner {
        background-image: var(--gradient-hero-top);
        max-height: 90vh
    }

        .hero__inner .hero__inner-mobile-row {
            height: auto !important;
        }

    #menu-item-53, .cta__buy-ticket-main {
        border-radius: 200px;
        border: 2px solid #FAFB00;
        float: left;
        -webkit-box-ordinal-group: unset;
            -ms-flex-order: unset;
                order: unset;
        background: #FAFB00;
        text-decoration: none;
        color: black;
        font-weight: 600;
        position: relative
    }

        #menu-item-53:after, .cta__buy-ticket-main:after {
            right: 0.3rem;
        }

        #menu-item-53 a, .cta__buy-ticket-main a {
            color: inherit;
            text-decoration: none;
            padding: 0;
        }
        .menu-icon .line {
            -webkit-transition: opacity 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
            transition: opacity 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
            transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
            transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
            -webkit-transform-origin: 0.8rem 0.8rem;
                    transform-origin: 0.8rem 0.8rem;
        }

        .menu-icon .line1 {
            -webkit-transform: rotate(0deg) translate(0, 0);
                    transform: rotate(0deg) translate(0, 0);
        }

        .menu-icon .line3 {
            -webkit-transform: rotate(0deg) translate(0, 0);
                    transform: rotate(0deg) translate(0, 0);
        }


    .menu-icon {

        & .line2, .line4 {
            opacity: 1;
        }
    }
            .menu-icon.active .line1 {
                -webkit-transform: rotate(45deg) translate(0, 4px);
                        transform: rotate(45deg) translate(0, 4px);
            }

            .menu-icon.active .line3 {
                -webkit-transform: rotate(-45deg) translate(0, -2px);
                        transform: rotate(-45deg) translate(0, -2px);
            }

        .menu-icon.active {

            & .line2, .line4 {
                opacity: 0;
            }
        }

    .toggle-list {
        max-height: 0;
        overflow: hidden;
        -webkit-transition: max-height 0.3s ease, opacity 0.3s ease;
        transition: max-height 0.3s ease, opacity 0.3s ease;
        opacity: 0;
    }

    .toggle-list.open {
        max-height: 18.8rem; /* Dostosuj do wysokości listy */
        opacity: 1;
    }
    .scrolls__small {
        height: 2.2rem
    }

        .scrolls__small div, .scrolls__small span {
            font-size: 1rem;
            line-height: 1.1rem;
        }
    .sekcjaBiletyMain {
        background: var(--color-dark-background);
        padding-top: 3em;
    }

    .sekcjaNazwaBiletuPremium {
        font-size: 1.1rem;
        color: #0B0C11;
    }

    .buttonT, .buttonTa {
        font-size: 1.1rem;
    }

    .sekcjaCenaAdd {
        font-size: 1rem;
    }

    .sekcjaNazwaBiletu {
        font-size: 1.1rem;
        line-height: 1.5rem;
    }

    .sekcjaCena {
        font-size: 3.5rem;
        line-height: 4.2rem;
    }

    .mobMarginWybierzBilet {
        margin-top: 3.1rem;
        margin-bottom: 0;
    }

    .sekcjaNazwaBiletu {
        color: white;
        text-align: left;
    }

    .hideMob {
        display: none;
    }

    .hideDesk {
        visibility: visible;
        position: relative;
    }

    .sekcjaDoWyswietlenia1, .sekcjaDoWyswietlenia2, .sekcjaDoWyswietlenia3 {
        display: block;
        color: var(--color-white);
    }

    .rozwin1, .rozwin2, .rozwin3 {
        display: none;
        color: black;
        font-size: 1.4rem;
        cursor: pointer;
        margin-top: 0.9rem;
    }

    .przyciskMob {
        margin-top: 0.9rem;
    }

    .przyciskMob a {

        width: 100%;
        padding: 0.7rem;
    }

    .kupBiletMobSekcja2, .kupBiletMobSekcja3 {
        padding-top: 0;
    }

    .ticketsMobileShow {
        display: none;
    }

    .tickets-card__container {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        grid-gap: 2em;
        gap: 2em;
    }

    .sekcjaDoWyswietlenia1, .sekcjaDoWyswietlenia3 {
        display: block !important;
        color: var(--color-white) !important;

        .ticket__pros {
            color: var(--color-white) !important;
        }
    }

    .sekcjaDoWyswietlenia2 {
        display: block !important;
        color: black !important;

        .ticket__pros {
            color: black !important;
        }
    }

    .rozwin1, .rozwin2 {
        display: none;
    }

    .ticketsMobHidden {
        display: none;
    }

    .ticketsMobileShow {
        display: block;
    }

    .sekcjaNazwaBiletu {
        color: var(--color-white);
    }

    .sekcjaNazwaBiletuPremium {
        color: var(--color-white);
    }
  .ticket__card {
	--background-color: var(--color-white);
	--border-radius: var(--border-radius-regular);
	--box-shadow: var(--shadow-floating-large);
	--padding: 8px 0.8rem;
	grid-template-columns: auto 6.3rem;
	grid-column-gap: 1.1rem;

	margin: 0.8rem auto;
	border: 1px solid var(--color-secondary);

	grid-template-areas:
	  "title price"
	  "pros price"
	  "pros button"
  }

	.ticket__card::after {
	  content: "";
	  position: absolute;
	  top: 0;
	  right: 0;
	  width: calc(
		6.3rem + 0.8rem + 9px
	  ); /* Column width + padding + half of column gap */
	  background-color: var(--color-primary);
	  z-index: -1;
	  height: 100%;
	  border-radius: 0 7px 7px 0px;
	}
  .ticket__button {
	padding: 8px 0.8rem;
  }

  .ticket__title {
	--font-size: 1.1rem;
	--text-align: left;
  }
        #icoSlider .splide__slide {
            -ms-flex-line-pack: justify;
                align-content: space-between;
            -webkit-box-pack: justify;
                -ms-flex-pack: justify;
                    justify-content: space-between;
            place-content: space-between;
        }
            #icoSlider .icon img {
                height: 3.8rem;
                width: 4.6rem;
            }

            #icoSlider .icon .iconTitle {
                font-size: 0.8rem;
                line-height: 1.1rem;
            }

            #icoSlider .icon hr.solid {
                margin-top: 0;
            }
                #icoSlider .icon .iconContent p {
                    font-size: 3.4rem;
                    line-height: 4.1rem;
                    font-family: Montserrat, serif;
                    font-weight: 600;
                }


        #icoSlider .splide-navigation {
            margin-top: 1em
        }

            #icoSlider .splide-navigation .custom-arrows .splide__arrow {
                border: 1px solid white
            }

                #icoSlider .splide-navigation .custom-arrows .splide__arrow svg {
                    fill: white;
                }

                #icoSlider .splide-navigation .custom-arrows .splide__arrow:hover {
                    border: 1px solid black
                }

                    #icoSlider .splide-navigation .custom-arrows .splide__arrow:hover svg {
                        fill: black !important;
                    }

    .icons__container-additional {
        width: 100%;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        margin-bottom: 3em
    }

        .icons__container-additional .icon {
            width: 16.8rem;
            padding: 1rem;
            -webkit-box-pack: justify;
                -ms-flex-pack: justify;
                    justify-content: space-between
        }

            .icons__container-additional .icon img {
                width: 4.8rem;
                height: 4.8rem;
            }

            .icons__container-additional .icon .iconTitle {
                font-size: 0.8rem;
                line-height: 1.1rem;
                text-align: right;
            }
        .asysdentOdSrodka .inside__main-row {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
                -ms-flex-direction: column;
                    flex-direction: column;
        }

        .asysdentOdSrodka .h2__header {
            text-align: left;
        }

        .asysdentOdSrodka p {
            font-size: 1.1rem;
            line-height: 1.6rem;
        }
    .asysdentOdSrodka {

        .side-images {
            height: 34.2rem;
            margin-bottom: 1em;
        }

        .image-column {
            width: 50%;
        }
    }
    .testimonial__img {
        display: none;
    }
            #testimonials .splide .splide__track {
                margin-right: -3rem;
            }
    .agendaBg {
        padding-top: 3rem;
    }

    .agenda__content, .workshops-list__description {
        padding-left: 6.3rem;
    }

    .agenda__content {
        margin: 0 1rem 1rem 1rem;
        padding-left: 5rem;
    }

    .btnAgenda {
        padding: 0 7px;
    }

    .btnAktywny {
        text-decoration: none !important;
        border: 1px solid white;
        border-radius: 40px;
    }

    .agendaBtn1, .agendaBtn2, .agendaBtn3 {
        text-align: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        padding: 0;
    }

    .workshops-list__leaders {
        margin-top: 8px;
        font-size: 1.3rem;
        line-height: 1.8rem;
    }

    .agenda__grid {
        margin-top: 0;
        grid-template-columns: 6.3rem auto 2.5rem;
        grid-column-gap: 1px;
        grid-template-areas:
	"none time icon"
	"image title icon"
	"image speaker icon";
    }

    .agenda__image {
        height: 5rem;
        width: 5rem;
    }

    .agenda__title {
        margin-top: 0;
    }

    .agenda__time {
        font-size: 1rem;
        margin-bottom: 1rem;
    }

    .agenda__icon {
        margin-top: 0;
    }

    .agenda-btn-container {
        grid-gap: 1em;
        gap: 1em;
    }
    #partners {
        .lecturer__image {
            -webkit-filter: grayscale(0%);
                    filter: grayscale(0%);
            width: 6.9rem;
            margin: 0;
        }
    }
    .about-section {
        .marquee {
            grid-gap: 1.5em;
            gap: 1.5em;
        }
    }
        #partnersSlider .lectureContainer {
            width: 9.4rem;
        }

        #partnersSlider .lecturer {
            -webkit-box-flex: 0;
                -ms-flex: 0;
                    flex: 0;
        }
}